<footer class="tm-bg-gray pt-5 pb-3 tm-text-gray tm-footer">
    <div class="container-fluid tm-container-small">
        <div class="row">
            <div class="col-lg-6 col-md-12 col-12 px-5 mb-5">
                <h3 class="tm-text-secondary mb-4 tm-footer-title">Acerca de nosotros</h3>
                <p>Somos un pequeño grupo distribuidor de dulces de distintos lados del mundo, especialmente americanos,nos ubicamos en Ciudad de México y hacemos envíos a toda la republica mexicana. </p>
            </div>
            <div class="col-lg-3 col-md-6 col-sm-6 col-12 px-5 mb-5">
                <h3 class="tm-text-secondary mb-4 tm-footer-title">¿Tienes alguna duda? Contactanos</h3>
                <ul class="tm-footer-links pl-0">
                    <li><a href="#">+52 5616613039</a></li>
                    <li><a href="#">+52 5513715084</a></li>
                </ul>
            </div>
            <div class="col-lg-3 col-md-6 col-sm-6 col-12 px-5 mb-5">
                <h3 class="tm-text-secondary mb-4 tm-footer-title">Nuestras redes sociales</h3>
                <ul class="tm-social-links d-flex justify-content-end pl-0 mb-5">
                    <li class="mb-2"><a href="https://facebook.com/Dulces-Americanos-100246048475715" target="_blank" rel="noreferrer" ><i class="fab fa-facebook"></i></a></li>
                    <li class="mb-2"><a href="https://www.instagram.com/dulcesamericanos_danitorres/?utm_medium=copy_link"  target="_blank" rel="noreferrer" ><i class="fab fa-instagram"></i></a></li>
                </ul>
            </div>
        </div>
        <div class="row">
            <div class="col-lg-8 col-md-7 col-12 px-5 mb-3">
                Desarrollado por <a class="tm-text-gray">Angel García</a>
            </div>
        </div>
    </div>